
<ion-header>
  <ion-navbar>
    <ion-title>Registrazione</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding class="register-view">

      <img class="logo" src="assets/img/logo.png" alt="">

      <ion-row padding>

          <ion-item>
            <ion-label floating>Nome</ion-label>
            <ion-input type="text" [(ngModel)] = "profile.nome"></ion-input>
          </ion-item>

          <ion-item>
            <ion-label floating>Cognome</ion-label>
            <ion-input type="text" [(ngModel)] = "profile.cognome"></ion-input>
          </ion-item>

          <ion-item>
            <ion-label floating>Username</ion-label>
            <ion-input type="text" [(ngModel)] = "profile.username"></ion-input>
          </ion-item>

          <ion-item>
            <ion-label floating>Email</ion-label>
            <ion-input type="email" [(ngModel)] = "user.email"></ion-input>
          </ion-item>

          <ion-item>
            <ion-label floating>Password</ion-label>
            <ion-input type="password" [(ngModel)] = "user.password"></ion-input>
          </ion-item>


          <button class="confirm-button" ion-button round icon-right (click)="register(user)">
            Registrati
            <ion-icon name="checkmark" style="padding-left: 1.2em"></ion-icon>
          </button>


      </ion-row>


</ion-content>
